View Issue Details

IDProjectCategoryView StatusLast Update
0002055SymmetricDS ProImprovementpublic2015-01-06 17:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002055: Simple logging ui tweaks to make debugging easier
DescriptionSimple logging ui tweaks to make debugging easier.

Don't print so much out. Most of the time we just want csv, load sql and transformation information.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-05 20:52 chenson New Issue
2014-11-05 20:52 chenson Status new => assigned
2014-11-05 20:52 chenson Assigned To => chenson
2014-12-10 10:21 chenson Assigned To chenson =>
2014-12-21 20:27 chenson Status assigned => resolved
2014-12-21 20:27 chenson Fixed in Version => 3.7.0
2014-12-21 20:27 chenson Resolution open => fixed
2014-12-21 20:27 chenson Assigned To => chenson
2015-01-06 17:26 chenson Status resolved => closed